Jump to content

MediaWiki:Common.css: Difference between revisions

From The Austrian Economics Wiki, the global repository of classical-liberal thought
attempting to clear the header from the main page
m another try...
Line 8: Line 8:
sup.reference:target { background-color: #ddeeff; }
sup.reference:target { background-color: #ddeeff; }


/* Main page fixes */
/* Hide heading on main page */
body.page-Main_Page #mp-topbanner {
body.page-Main_Page h1.firstHeading { display:none; }
  clear: both;
}

Revision as of 18:17, 9 November 2010

/* CSS placed here will be applied to all skins */

/* make the list of references look smaller and highlight clicked reference in blue */
ol.references { font-size: 100%; }
.references-small { font-size: 90%;}

ol.references > li:target { background-color: #ddeeff; }
sup.reference:target { background-color: #ddeeff; }

/* Hide heading on main page */
body.page-Main_Page h1.firstHeading { display:none; }